.btn-xl {font-size: 20px !important; line-height:1.6em;}

.hvr-grow {display: inline-block; vertical-align: middle; position: center; transition: 0.1s ease; cursor: pointer;}
.hvr-grow:hover {transform: scale(1.1, 1.1); /** default is 1, scale it to 1.1 */ opacity: 1; box-shadow: 10px 10px 53px -16px rgba(0,0,0,0.4);}

.selectbox {background: #fff; border-radius: 10px; box-shadow: 10px 10px 53px -16px rgba(0,0,0,0.4);}
.boxshadow {box-shadow: 10px 10px 53px -16px rgba(0,0,0,0.4);}

.radius {border-radius: 8px;}
.radiustop {border-top-left-radius: 8px; border-top-right-radius: 8px;}
.radiusbottom {border-bottom-left-radius: 8px; border-bottom-right-radius: 8px;}
.radiusleft {border-bottom-left-radius: 8px; border-top-left-radius: 8px;}
.shadow{box-shadow: 20px 0px 117px -27px rgba(0,0,0,0.0);}

#Members .panel .lump-member-title {color: #101010;}

#Footer .site-logo img {display:none;}

section.content.section.pb40 {border-bottom: 1px solid #eee;}

#EventInformation {position:relative; padding-bottom:40px!important;padding-top: 40px;border-top: 1px solid #eee;}
#EventInformation:after {content: '';
    display: block;
    position: absolute;
    border-top: 10px solid #fff;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    bottom: -10px;
    left: calc(50% - 5px);
    z-index: 99;
}
#EventInformation h4 {font-weight:900;text-transform:uppercase;font-size:16px;}
#EventInformation i {color:#00b28c;}

.community{
    background: #ddd !important;
    color: #4a4a4a !important;}
.community:hover{
    background: #ffb238 !important;
    color: #fff !important;}
    
.business{
    background: #ddd !important;
    color: #4a4a4a !important;}
.business:hover{
    background: #00b28c !important;
    color: #fff !important;}

.youth{
    background: #ddd !important;
    color: #4a4a4a !important;}
.youth:hover{
    background: #64d690 !important;
    color: #fff !important;}
    
.school{
    background: #ddd !important;
    color: #4a4a4a !important;}
.school:hover{
    background: #54bbef !important;
    color: #fff !important;}
    
.profile-header .funraisin-profile-header p, .profile-header .funraisin-profile-header .share-page-icons {display:None;}

/*.funraisin-header .funraisin-profile-header h1 {font-size:72px !important;}*/

.white-box {background-color: rgba(255, 255, 255, 1); 
    box-shadow: rgba(0, 0, 0, 0.25) 0px 3px 11px 0px !important;
    border-radius: 8px;}

.funraisin-footer-legals .col-md-10 {width:100%;}

#Members.light-grey {background-color:#fff!important; border-top:2px solid #eee;}

#EventInformation {border-top:1px solid #eee;}

.profile-header a {text-decoration:underline;}

.entry-steps .donationHandlers {padding-top:100px;position:relative;}
.template-fundraise #amountdetails .donationHandlers .radio:first-child {position: absolute;left: 0;top: 0;width: 100%}
.template-fundraise #amountdetails .donationHandlers .radio {margin:0;}

#chooseamount .donationHandlers .radio {width:20%;}

.funraisin-form button.invalid {border: 2px solid #ff0000;}

.loqate-container {
    max-width: 500px;
    margin-left: 15px;
}

#ui-datepicker-div { z-index: 100 !important; }


/*Org Profile */

.countTotalRubbish {
    background: #859b9a;
    padding: 10px 20px;
    margin: 20px 0 0;
    color: #fff;
}
.countTotalRubbish p {
    font-size: 16px;
}
.countTotalRubbish span {
    font-weight: 600;
    font-size: 20px;
    
}